#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: center;
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
  width: 300px;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

#login-button{
    /*background: none repeat scroll 0 0 #0088CC;*/
    border-radius: 0 0 5px 5px;
    color: #FFFFFF;
    display: block;
    font-size: 14pt;
    height: 30px;
    left: 45%;
    line-height: 20pt;
    position: absolute;
    text-align: center;
    top: 0;
    width: 10%;
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  
  background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(top, #7db9e8 0%, #1a68d1 49%, #1a32ce 51%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7db9e8 0%,#1a68d1 49%,#1a32ce 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7db9e8 0%,#1a68d1 49%,#1a32ce 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#7db9e8',GradientType=0 ); 
}

#login-button:hover{
  
  background: #428bca; /* Old browsers */
background: -moz-linear-gradient(top, #428bca 0%, #1a68d1 49%, #1a32ce 51%, #428bca 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #428bca 0%,#1a68d1 49%,#1a32ce 51%,#428bca 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #428bca 0%,#1a68d1 49%,#1a32ce 51%,#428bca 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#428bca', endColorstr='#428bca',GradientType=0 ); 
}